/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}


body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-color: #061334;
}

input, textarea {
	background: #FFFFFF url(images/img09.gif) repeat-x;
	border: 1px solid #FFFFFF;
	border-top-color: #A3A3A3;
	border-left-color: #D6D6D6;
	font: normal 1em/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6E6E6E;
}

h1, h2, h3 {
	margin-bottom: 1.5em;
	letter-spacing: -0.05em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1, h1 a, h2, h2 a {
	text-decoration: none;
	color: #414141;
}

h1 a:hover, h2 a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 38px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
}

h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: center;
	color: #000000;
	font-weight: bold;
}

h5 {
	font-family: "Helvetica Neue";
	font-size: 24pt;
	text-align: left;
	color: #000;
	font-weight: normal;
	text-transform: none;
}


.clear{
	clear: both;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 190%;
}

ul, ol {
	margin-left: 3em;
}

p{
	margin-top: 5px;
	font-family: Helvetica;
	font-variant: normal;
	font-size: 14px;
}

p.subtitle{
	font-family: "Helvetica neue";
	font-size: 18px;
	color: #333333;
	font-weight: normal;
	line-height: 20px;
}

p.text{
	font-family: "Helvetica Neue";
	font-size: 15px;
	color: #949090;
	margin-top: 10px;
	text-align: justify;
	line-height: 20px;
	font-variant: normal;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #346086;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-right: 20px;
}

img.right {
	float: right;
	margin-right: 20px;
}

hr {
	display: none;
}

/* Logo */
#bg {
	width: 100%;
	height: 78px;
	background: url(images/bg1.png) repeat-x;
	color: #FFF;
}

#pagina{
	width: 100%;
	height: 100%;
	background-color: #FFF;
}

#titulo{
	width: 100%;
	height: 50px;
	background: url('images/titulo_bg.png') repeat-x;
}
#titulo_sub{
	width: 250px;
	height: 50px;
	float: left;
}

#titulo_boton{
	width: 250px;
	height: 50px;
	float: right;
}

#logo {
	width: 212px;
	height: 61px;
	margin: 0 auto;
	float: left;
	margin-top: 3px;
}

#logo h1, #logo h2 {
	margin: 0;
}

#logo h1 {
	float: left;
	padding-top: 75px;
}

#logo h2 {
	float: right;
	padding-top: 95px;
	font-size: 16px;
	font-weight: normal;
}

#logo h2, #logo h2 a {
	color: #939292;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#submenu{
	float: right;
	width: 115px;
	margin-top: 10px;
}
#submenu_title{
	float: left;
	width: 250px;
	height: 25px;
	margin-top: 5px;
}

#menu {
	width: 850px;
	height: 62px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 15px 0 0 10px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: right;
	padding: 0 10px 0 10px;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 13px;
	font-weight: lighter;
	color: #071434;
}

#menu a.current {
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	color: #071433;
}

/* Search */

#search {
	float: right;
	width: 227px;
}

#search fieldset {
	border: none;
}

#search input {
	float: left;
}

#search #s {
	width: 136px;
	margin-right: 7px;
	padding: 2px 5px;
}

#search #x {
	background: none;
	border: none;
}

/* Banner */

#banner {
	width: 850px;
	margin: 0 auto;
	padding: 0px 0;
	height: 125px;
}

#title {
	width: 840px;
	margin: 0 auto;
	padding: 8px 0px 0px 10px;
	height: 25px;
}

#title2 {
	width: 840px;
	margin: 0 auto;
	padding: 0px 0px 0px 10px;
	height: 25px;
}

#paneltitle{
	width: 200px;
	height: 20px;
	float: right;
	margin-top: 10px;
}
/* Page */

#page {
	width: 850px;
	margin: 0 auto;
	padding: 15px 0px 45px 0px;
	height: 100%;
}

/* Content */

#content {
	float: left;
	width: 603px;
}

#panel1{
	width: 100%;
	height: 400px;
}
#panel1r{
	width: 100%;
	height: 500px;
}
#panel1nivo{
	width: 100%;
	height: 490px;
}
#panelTratamientos{
	width: 100%;
	height: 470px;
}
#panel1a{
	width: 100%;
	height: 400px;
}

#panel1ab{
	width: 100%;
	height: 100%;
}

#panel1b{
	width: 100%;
	height: 200px;
	margin-bottom: 10px;
}

#panel1ba{
	width: 212px;
	height: 200px;
	float: left;
}

#panellentesdecontacto{
	width: 212px;
	height: 120px;
	float: left;
	margin-top: 15px;
}
#panel1baa{
	width: 192px;
	height: 200px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

#panel2{
	width: 283px;
	height: 180px;
	float: left;
}

#panel2col1{
	width: 425px;
	height: 250px;
	float: left;
}
#panel2col{
	width: 499px;
	height: 350px;
	float: left;
}
#panel2col2{
	width: 349px;
	height: 350px;
	float: left;
}

#panel2colcom{
	width: 850px;
	height: 200px;
	float: left;
}

#panel2colcom2{
	width: 850px;
	height: 250px;
	float: left;
}

#panel3{
	width: 283px;
	height: 180px;
	float: left;
	margin-top: 210px;
}
#panel4{
	width: 170px;
	height: 120px;
	float: left;
	margin-top: 8px;
}
#panel5{
	width: 175px;
	height: 200px;
	float: left;
}
#panel5a{
	width: 200px;
	height: 200px;

}

#panel5b{
	width: 175px;
	height: 200px;
	float: right;
}

#panel5ba{
	width: 166px;
	float: left;
	height: 100px;
	margin: auto;
}

#panel5ba2{
	width: 166px;
	float: left;
	height: 100px;
	margin: 0px 2px 5px 2px;
}
#panel6{
	width: 500px;
	height: 300px;
}

#panel6bc{
	width: 485px;
	height: 480px;
	float: left;
}

#panel6_bar{
	height: 500px;
	width: 820px;
}

#panel6a{
	width: 505px;
	height: 160px;
	float: left;
	padding-left: 20px;
	margin-top: 20px;
	margin-right: 35px;
}
#klobercap{
	width: 810px;
	height: 160px;
	float: left;
	padding-left: 20px;
	margin-top: 20px;
	padding-right: 20px;
}

#panel6acontact{
	width: 460px;
	height: 400px;
	float: left;
	padding-left: 10px;
	margin-top: 20px;
	margin-right: 31px;
}

#panel6agracias{
	width: 800px;
	height: 350px;
	float: left;
	padding-left: 35px;
	margin-top: 20px;
}

#panel6aventajas{
	width: 825px;
	height: 485px;
	float: left;
	padding-left: 15px;
	margin-top: 0px;
}

#panel6b{
	width: 850px;
	height: 100%;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
}
#panel6bgtop{
	width: 850px;
	height: 25px;
	float: left;
	background: url(images/bgtop.png) no-repeat;
}

#panel6bgbuttom{
	width: 850px;
	height: 25px;
	float: left;
	background: url(images/bgbuttom.png) no-repeat;
}

#2columns{
	width: 425px;
	height: 200px;
	float: left;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
}

#poste{
	height: 400px;
	width: 175px;
	float: left;
}
#poste2{
	height: 100%;
	width: 850;
	float: left;
	background: url(img/bgmid.png) repeat-y;
}
#poste3{
	height: 400px;
	width: 500px;
	float: left;
}
.post {
}

.post .title {
	margin: 0;
	padding: 0 20px;
}

.post .entry {
	padding: 0 20px;
}

.post .meta {
	height: 47px;
	margin: 20px 0 40px 0;
	padding: 15px 0 0 20px;
	background: url(images/img07.gif) no-repeat;
	line-height: normal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 253px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 40px;
	padding: 0 15px 0 20px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #E5E5E5;
}

#sidebar li h2 {
	margin-bottom: 15px;
	font-size: 18px;
}

/* Calendar */

#sidebar #calendar {
	padding: 0;
	background: url(images/img08.jpg) no-repeat;
}

#calendar caption {
	margin: -20px auto 0 auto;
	text-align: center;
	font-weight: bold;
}

#calendar table {
	margin: 0 auto;
	caption-side: bottom;
}

#calendar thead th {
	width: 31px;
	height: 40px;
	font-weight: bold;
	color: #FFFFFF;
}

#calendar tbody td {
	width: 31px;
	height: 31px;
	text-align: center;
	color: #9E9E9E;
}

#calendar tfoot td {
	padding-top: 20px;
	font-weight: bold;
}

#calendar #next {
	text-align: right;
}

/* Footer */
#footer {
	width: 850px;
	height: 50px;
	padding: 70px 0px 0px 0px;
	margin: 0 auto;
}
#footerbg{
	height: 120px;
	width: 100%;
	background: url(images/fbg.png) repeat-x;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #B4B4B4;
}

#footer a {
	color: #102142;
}

#footer .legal {
	float: left;
	font-size: 11px;
}

#footer .credit {
	float: right;
	margin-left: 10px;
	font-size: 11px;
}

#contact_form{
	width:450px;
	height:auto;
	padding:20px 0 0 0px;
}
.form_row{
	float:left;
	padding:7px 0 7px 0;
	width: 450px;
}
label{
	width:70px;
	float:left;
	padding:3px 5px 0 0;
	color:#000000;
	text-align:left;
	font-weight:normal;
}
input.contact_input{
	width:320px;
	height:24px;
	float:left;
	border:1px #333333 solid;
	background-color:#FFFFFF;
	color: #333333;
}
textarea.contact_textarea{
	width:320px;
	height:80px;
	float:left;
	border:1px #333333 solid;
	background-color:#FFFFFF;
	color: #333333;
}
input.send_message{
float:right;
padding:10px 10px 0 0;
}

/*Slider NIVO*/

#slider-wrapper {
	width:850px;
	height:400px;
	margin:0 auto;
	padding-top:5px;
	margin-top:0px;
	background: url(images/slider.png) no-repeat;
}
#slider-wrapper2 {
	width:850px;
	height:450px;
	margin:0 auto;
	padding-top:5px;
	margin-top:0px;
	
}

#slider {
	position:relative;
	width:850px;
	height:370px;
	background:url(images/loading.gif) no-repeat 50% 50%;
	margin-top: 0px;
	margin-left: 3px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}



.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	margin-left: 50px;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

#slider .nivo-controlNav {
	position:absolute;
	bottom:-70px; /* Put the nav below the slider */
}
#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
}
